﻿html {
    height: 100%;
}

body {
    margin: 0 auto;
    height: 100%;
    width: 100%;
    background: #323231;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    color: #323231;
}

a, .ui-dialog .ui-dialog-content a {
    color: #439fee;
    text-decoration: none;
}

    a:hover, .ui-dialog .ui-dialog-content a:hover {
        color: #f84d08;
        cursor: pointer;
    }


    span.comment {font-size: 11px; line-height: 18px;}

.show.mobile {
    display: none;
}

    a.button, .ui-dialog .ui-dialog-content a.button {
        font-family: 'latolight',sans-serif;
        font-size: 14px;
        margin-right: 10px;
        background: #439fee;
        padding: 1px 10px 1px 10px;
        color: #fff;
        margin-right: 5px;
        display: inline-block;
        width: auto;
        line-height: 31px;
        text-transform: uppercase;
    }

        a.button.small {
            line-height: 26px;
            font-size: 13px;
            padding: 1px 8px 1px 8px;
        }


        a.button:hover, .ui-dialog .ui-dialog-content a.button:hover {
            cursor: pointer;
            background: none repeat scroll 0 0 #66b0ef;
            color: #FFFFFF;
            transition: all 0.2s ease-in-out 0s;
        }

        a.button.add-new-page {
            margin-top: 5px;
        }

        a.button.right {
            float: right;
        }

        a.button:hover, .ui-dialog .ui-dialog-content a.button:hover {
            cursor: pointer;
        }





p {
    line-height: 22px;
    margin-bottom: 10px;
}

    p.strong {
        font-size: 1.1em;
        font-weight: bold;
        line-height: 150%;
    }

    p.small {
        font-size: 12px;
        margin-bottom: 0px;
    }

h1 {
    font-size: 3em;
    font-weight: 300;
    font-family: 'Lato',sans-serif;
    color: #000;
    margin: 0 0 20px 0;
}

h2 {
    font-size: 2em;
    color: #000;
    font-weight: normal;
    font-weight: 300;
    font-family: 'Lato',sans-serif;
    margin-bottom: 15px;
}



h3 {
    font-size: 1.5em;
    color: #000;
    font-weight: 300;
    font-family: 'Lato',sans-serif;
    margin-bottom: 12px;
}

h4 {
    font-weight: 400;
    font-family: 'Lato',sans-serif;
    font-size: 1.1em;
    margin-bottom: 8px;
}


div.head {
    background: #323231;
    margin-top: 30px;
}

    div.head div.middle {
        background: #fff;
    }

div.middle {
    margin: 0 auto;
    
    width: 1300px;
    /*width: 90%;
     min-width: 1300px;*/
    /*max-width: 1300px;*/
}


div.content {
    background: url(/assets/images/content-bg.jpg);
    background-size: 100% auto;
}


div.shadow {
    background-image: url(/assets/images/vertical-left-shadow.png), url(/assets/images/vertical-right-shadow.png);
    background-repeat: repeat-y, repeat-y;
    background-position: left, right;
    width: 1320px;
    margin: 0 auto;
}






div.content div.middle {
    background: #fff;
}



img.logo {
    height: auto;
    float: left;
    margin: 20px;
}

div.head div.address {
    float: right;
    background: #666666;
    width: 31%;
    padding: 20px;
    height: 146px;
    color: #fff;
}


div.clear {
    clear: both;
}



div.footer {
    padding-top: 20px;
    padding-bottom: 20px;
    margin: 0 auto;
    background: none;
    text-align: center;
    color: #fff;
}




table.grid {
    width: 100%;
    font-size: 14px;
    border-collapse: collapse;
    margin: 20px 0 25px 0;
}

    table.grid td, table.grid th {
        border-collapse: collapse;
    }

        table.grid th, table.grid td.grid-head {
            background: #1577b9;
            color: #ffffff;
            font-weight: bold;
            font-size: 14px;
            border: none;
            text-align: left;
            padding: 12px 10px 12px 10px;
            text-align: left;
        }

            table.grid th a {
                color: #fff;
                text-decoration: underline;
            }

    table.grid td {
        padding: 10px 10px 8px 10px;
        border-bottom: 1px dashed #e3e3e3;
        color: #323231;
        vertical-align: top;
        min-height: 10px;
        line-height: 20px;
    }



        table.grid td.bold {
            font-weight: bold;
        }

        table.grid td.nowrap {
            white-space: nowrap;
        }


        table.grid td.indent {
            padding-left: 12px;
        }


        table.grid td.center, table.grid th.center {
            text-align: center;
        }





ul.bullet, ul.tick {
    margin: 20px 0 20px 0;
}

    ul.bullet li {
        background: url('/assets/images/li.jpg') no-repeat 0 7px;
        padding-left: 17px;
        line-height: 23px;
        margin-bottom: 4px;
    }




    ul.tick li {
        background: url('/assets/images/green_tick.png') no-repeat 0 3px;
        padding-left: 24px;
        line-height: 24px;
        margin-bottom: 1px;
    }

    ul.bullet.strong li, ul.tick.strong {
        font-weight: bold;
    }


    ul.bullet.numbered li {
        background: none;
        padding-left: 0;
        line-height: 24px;
        margin-bottom: 1px;
    }

        ul.bullet.numbered li span {
            font-weight: bold;
            padding: 0 6px 0 2px;
            color: #f84d08;
            font-size: 15px;
        }



div.border {
    border-bottom: 1px dashed #e3e3e3;
    margin-bottom: 16px;
    padding-top: 0px;
}

#googlemap {
    height: 300px;
    width: 100%;
    float: left;
    margin-bottom: 15px;
}


ul.contact-details {
    margin-top: 5px;
}

    ul.contact-details li {
        color: #fff;
        font-size: 24px;
        font-family: 'Lato',sans-serif;
        font-weight: 300;
        line-height: 36px;
        padding-left: 55px;
        padding-bottom: 8px;
    }

        ul.contact-details li.phone {
            background: url(/assets/images/contact-icons.png) no-repeat 0 -88px;
        }

        ul.contact-details li.iron {
            background: url(/assets/images/contact-icons.png) no-repeat 0 -42px;
        }

        ul.contact-details li.wash {
            background: url(/assets/images/contact-icons.png) no-repeat 0 10px;
        }


        ul.contact-details li.email {
            background: url(/assets/images/contact-icons.png) no-repeat 0 -145px;
            margin-top: 20px;
        }

        ul.contact-details li.address {
            background: url(/assets/images/contact-icons.png) no-repeat 0 -194px;
            border-bottom: 1px dashed #d3d3d3;
            padding-bottom: 15px;
        }

        ul.contact-details li a {
            text-decoration: none;
            color: #fff;
        }



div.right-content {
    float: right;
    width: 31%;
    background: #eff1f1;
    background: #666666;
    padding: 0px 20px 32px 20px;
}

    div.right-content h2 {
        color: #fff;
        padding-top: 10px;
        padding-bottom: 10px;
        font-weight: 300;
    }



div.left-content {
    float: left;
    width: 62.5%;
    padding: 0 20px 0px 20px;
}


       div.slideshow
        {
            clear: both;
            margin-bottom: 10px;
        }

        div.slideshow a {
            display: block;
        }

        div.slideshow a img {
            width: 100%; height: auto;
        }

@media only screen and (max-width: 1350px) {
    div.middle {
        width: 1100px;
    } 

    div.shadow {
        width: 1120px;
    }

    div.left-content {
        width: 65.5%;
    }


    ul.contact-details li {
        color: #fff;
        font-size: 20px;
        font-family: 'Lato',sans-serif;
        font-weight: 300;
        line-height: 36px;
        padding-left: 50px;
        padding-bottom: 8px;
    }


    div.head div.address {
    width: 28%;
    padding: 20px 15px;
    
}


div.right-content {
    width: 28%;
    padding: 0px 15px 32px 15px;
}

        div.right-content h2 {
        font-size: 24px;
    }
     table.grid td {font-size: 12px;}

    #googlemap {
        height: 395px;
    }

}

@media only screen and (max-width: 1150px) {

    div.middle {
        width: 800px;
    }

    div.shadow {
        width: 820px;
    }

    div.left-content {
        float: none;
        width: auto;
        padding-top: 20px;
    }

    div.right-content {
        float: none;
        width: auto;
        padding-top: 20px;
        padding-bottom: 5px;
        position: relative;
    }

    img.logo {width: 420px;}


    div.head {height: 150px;}

    div.head div.address {
    width: 37%;
    padding: 10px 15px;
    height: 130px;
}

div.border.first {display: none;}
div.border.clear {display: none;}
div.border.last {display: none;}


div.slideshow {
    width: 50%; float: left;
}

div.additional-services {
    width: 46%; right: 0px;
    
    position: absolute;
    bottom: 80px;
}

ul.contact-details li.email {
            background: url(/assets/images/contact-icons.png) no-repeat 0 -145px;
            margin-top: 10px;
        }

        ul.contact-details li.address {
            background: url(/assets/images/contact-icons.png) no-repeat 0 -194px;
            border-bottom: 1px dashed #d3d3d3;
            padding-bottom: 5px;
        }

}

@media only screen and (max-width: 850px) {

    div.middle {
        width: 100%;
        min-width: 300px;
    }

    div.shadow {
        width: 100%;

    }

    div.head {margin-top: 0;}

    div.slideshow {
    width: auto; float: none;
}

div.additional-services {
    width: auto;
    right: auto;
    position: relative;
    bottom: auto;
}

div.slideshow a {
    width: 100%;
}

div.border.first {display: none;}
div.border.last {display: block; padding-top: 5px;}

div.right-content {padding-bottom: 20px;}

div#googlemap {height: 340px;}

img.logo {width: 91%; float: none; margin: 10px 5px 10px 5px ; max-width: 450px; }
div.head div.address {width: auto; float: none;}
div.head {height: auto; text-align: center;}
div.head div.address {padding-top: 5px; height: auto; padding-bottom: 5px;}
div.address ul.contact-details li {background: none; padding-left: 0px; font-size: 15px; line-height: 25px; text-align: center;}

div.left-content {padding: 10px;}
div.right-content {padding: 10px;}

h2 {font-size: 18px; line-height: 24px;}

}

@media only screen and (max-width: 600px) {

    .hide.mobile {display: none;}
    .show.mobile {display: inline;}

    table.grid {margin-bottom: 10px;}

}
